---
# DOCKER_HOST=192.168.4.41:2376 docker-compose up -d

version: '2'
services:
  app:
    restart: always
#    privileged: true
    image: "orangescrum/official"
    ports:
       - "8085:80"
#       - "80:80"
    entrypoint:
      - start.sh
